/* 
 Theme Name:   Newsmatic Child
 Theme URI:    
 Description:  Child Theme
 Author:       inzadmin
 Author URI:   https://tdkintellect.com/cci
 Template:     newsmatic
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

#masthead {
	direction: ltr !important;
	}

	.menu.nav-menu {
	direction: rtl !important;	
}

.menu-section {
	direction: rtl  !important;
}

#site-navigation {
	direction: rtl  !important ;
}

.primary-content, #secondary.widget-area {
  text-align: right;
}

	
#colophon > .main-footer.boxed-width {
 direction: ltr;		
}

	
	.after-header.header-layout-banner-two	{
 direction: ltr;		
	}

.post-element > .post-meta {
		direction: ltr;
	}
	

.post-meta, .entry-meta {
	direction: ltr ;
}	
	
article > div > a > i {
    transform: scaleX(-1); 
}

	#primary > div > div > .primary-content > .pagination ul {
	float:left;
		direction: rtl;
	}

.sub-menu li {	
color:white;
background-color: #599675;	
}

.sub-menu li font {
font-size: 14px !important;
color:white;
}
	
	
#theme-content {
 	text-align: right !important;;
	direction: rtl !important;
}

	
.secondary-sidebar {
        float:left;
	margin-right:10px !important;
	margin-left:0px !important;	
}

	.primary-content	{
         float:right;
	 margin-left:15px !important;
	direction: rtl !important;	
	}

.main-banner-wrap {
	padding-left: 0px;
	text-align: right ; 
}
	
#site-navigation {
	direction: rtl ;
}

.post-thumb-wrap {
	margin-right:0px !important;
	margin-left:15px !important;
}


		
#primary > div > div > div.primary-content > div.pagination ul {
	float:right;
		direction: rtl !important;;
	}	

	.post-element, .post-meta {
		text-align:right;
	}
	
article	.post-element{
     text-align: right !important;
	margin-bottom:1px;
	}
	
	.post-link-button {
	direction: rtl;
}	
	
.primary-content, #secondary.widget-area {
  text-align: right !important;
}	
	

#maxmegamenu_reusable_block-27 > div > div > details > ul {
    direction: rtl;
    text-align: right;
}